NGCP-API(1)

NAME
sends a get request to NGCP REST API

SYNOPSIS
ngcp-api-get [-v] [-h] URL

DESCRIPTION
ngcp-api-get sends a get request to NGCP REST API.

OPTIONS

-v  verbose mode.

-h  print usage.

URL Url for the request

EXAMPLES

ngcp-api-get 'https://example.org:1443/api/domains/'

SEE ALSO

ngcp-api-put(1), ngcp-api-post(1), ngcp-api-patch(1), ngcp-api-delete(1)

https://ngcp-server.domain:1443/api

COPYRIGHT
2014 Sipwise Development Team <support@sipwise.com>